var SearchKey = new Array();
SearchKey[0]= new Array('23', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[1]= new Array('23', '139', '290', '165', '32', '48', '100', '57', '11','Project	Team');
SearchKey[2]= new Array('23', '223', '650', '257', '18', '77', '224', '89', '6','SeoulMetropolitanGovernment');
SearchKey[3]= new Array('23', '225', '298', '76', '14', '78', '103', '26', '5','SiteOwner');
SearchKey[4]= new Array('23', '253', '298', '113', '14', '87', '103', '39', '5','BuildingOwners');
SearchKey[5]= new Array('23', '253', '650', '270', '18', '87', '224', '93', '6','SIFCTowerOneDevelopmentYH');
SearchKey[6]= new Array('23', '282', '650', '266', '18', '97', '224', '92', '6','SIFCTowerTwoDevelopmentYH');
SearchKey[7]= new Array('23', '312', '650', '278', '18', '108', '224', '96', '6','SIFCTowerThreeDevelopmentYH');
SearchKey[8]= new Array('23', '340', '650', '227', '18', '117', '224', '78', '6','SIFCHotelDevelopmentYH');
SearchKey[9]= new Array('23', '370', '650', '268', '18', '128', '224', '92', '6','SIFCRetailMallDevelopmentYH');
SearchKey[10]= new Array('23', '398', '650', '328', '18', '137', '224', '113', '6','AIGKoreanRealEstateDevelopmentYH');
SearchKey[11]= new Array('23', '400', '298', '219', '14', '138', '103', '76', '5','BuildingOwners’Representative');
SearchKey[12]= new Array('23', '428', '650', '117', '18', '148', '224', '40', '6','Arquitectonica');
SearchKey[13]= new Array('23', '430', '298', '109', '14', '148', '103', '37', '5','DesignArchitect');
SearchKey[14]= new Array('23', '457', '650', '133', '18', '157', '224', '46', '6','BaumArchitects');
SearchKey[15]= new Array('23', '459', '298', '129', '14', '158', '103', '44', '5','ArchitectofRecord');
SearchKey[16]= new Array('23', '487', '650', '207', '18', '168', '224', '71', '6','ThorntonTomasettiGroup');
SearchKey[17]= new Array('23', '489', '298', '179', '14', '169', '103', '62', '5','DesignStructuralEngineer');
SearchKey[18]= new Array('23', '515', '650', '141', '18', '178', '224', '49', '6','Chang&Minwoo');
SearchKey[19]= new Array('23', '517', '298', '129', '14', '178', '103', '44', '5','StructuralEngineer');
SearchKey[20]= new Array('23', '545', '650', '48', '18', '188', '224', '17', '6','ARUP');
SearchKey[21]= new Array('23', '547', '298', '201', '14', '189', '103', '69', '5','DesignGeotechnicalEngineer');
SearchKey[22]= new Array('23', '575', '298', '151', '14', '198', '103', '52', '5','GeotechnicalEngineer');
SearchKey[23]= new Array('23', '575', '650', '141', '18', '198', '224', '49', '6','C.G.E&CCo,Ltd.');
SearchKey[24]= new Array('23', '603', '650', '167', '18', '208', '224', '58', '6','CosentiniAssociates');
SearchKey[25]= new Array('23', '605', '298', '145', '14', '209', '103', '50', '5','DesignMEPEngineer');
SearchKey[26]= new Array('23', '634', '298', '95', '14', '218', '103', '33', '5','MEPEngineer');
SearchKey[27]= new Array('23', '634', '650', '119', '18', '218', '224', '41', '6','WoowonM&E');
SearchKey[28]= new Array('23', '662', '650', '390', '18', '228', '224', '135', '6','Transportation&EnvironmentResearchInstitute');
SearchKey[29]= new Array('23', '664', '298', '117', '14', '229', '103', '40', '5','TrafficConsultant');
SearchKey[30]= new Array('23', '692', '298', '161', '14', '239', '103', '55', '5','FireProtectionEngineer');
SearchKey[31]= new Array('23', '692', '650', '169', '18', '239', '224', '58', '6','KoreaFireProtection');
SearchKey[32]= new Array('23', '720', '650', '344', '18', '248', '224', '119', '6','UrbanSafety&SecurityResearchInstitute');
SearchKey[33]= new Array('23', '722', '298', '179', '14', '249', '103', '62', '5','FireSimulationConsultant');
SearchKey[34]= new Array('23', '750', '298', '161', '14', '259', '103', '55', '5','EnvironmentalEngineer');
SearchKey[35]= new Array('23', '750', '650', '157', '18', '259', '224', '54', '6','ERMKoreaLimited');
SearchKey[36]= new Array('23', '778', '650', '292', '18', '268', '224', '101', '6','DavisLangdon&SeahKoreaCoLtd');
SearchKey[37]= new Array('23', '780', '298', '123', '14', '269', '103', '42', '5','QuantitySurveyor');
SearchKey[38]= new Array('23', '809', '298', '133', '14', '279', '103', '46', '5','SecurityConsultant');
SearchKey[39]= new Array('23', '809', '650', '34', '18', '279', '224', '12', '6','Kroll');
SearchKey[40]= new Array('23', '837', '650', '101', '18', '289', '224', '35', '6','SavillsKorea');
SearchKey[41]= new Array('23', '839', '298', '95', '14', '289', '103', '33', '5','OfficeLeasing');
SearchKey[42]= new Array('23', '867', '298', '95', '14', '299', '103', '33', '5','RetailLeasing');
SearchKey[43]= new Array('23', '867', '650', '111', '18', '299', '224', '38', '6','TaubmanAsia');
SearchKey[44]= new Array('23', '895', '650', '137', '18', '309', '224', '47', '6','HiltonWorldwide');
SearchKey[45]= new Array('23', '897', '298', '36', '14', '309', '103', '12', '5','Hotel');
SearchKey[46]= new Array('23', '1664', '1157', '12', '14', '574', '399', '4', '5','20');
SearchKey['load'] = true;
SearchProc();